Package be.fgov.ehealth.etee.ra.aqdr._1_0.protocol

# Class Quality

java.lang.Object
be.fgov.ehealth.etee.ra.aqdr._1_0.protocol.Quality

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:10:04+02:00", comments="JAXB RI v4.0.5") public class Quality extends Object implements Serializable

Java class for anonymous complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Name" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="NIHII" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Quality()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getName()`
  Gets the value of the name property.
  `String`
  `getNIHII()`
  Gets the value of the nihii property.
  `void`
  `setName(String value)`
  Sets the value of the name property.
  `void`
  `setNIHII(String value)`
  Sets the value of the nihii property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Quality

    public Quality()

- ## Method Details

  - ### getName

    public String getName()
    Gets the value of the name property.
    Returns:
      possible object is `String`

  - ### setName

    public void setName(String value)
    Sets the value of the name property.
    Parameters:
      `value` - allowed object is `String`

  - ### getNIHII

    public String getNIHII()
    Gets the value of the nihii property.
    Returns:
      possible object is `String`

  - ### setNIHII

    public void setNIHII(String value)
    Sets the value of the nihii property.
    Parameters:
      `value` - allowed object is `String`